import { createBrowserRouter, RouterProvider } from 'react-router-dom';
import { Notifications } from './components/Notifications';
import { MainLayout } from './pages/MainLayout';

const routes = createBrowserRouter([{ path: '/', element: <MainLayout /> }]);

export function App() {
  return (
    <Notifications>
      <title>Color Lab</title>
      <RouterProvider router={routes}></RouterProvider>
    </Notifications>
  );
}
